•  » Plugins
  •  » Advanced Metadata

#1 2017-02-14 16:38:39

PhilEPTB
Membre
2016-12-12
12

Advanced Metadata

Bonjour,

Je suis intéressé par le plugin "Advanced Metadata" mais il est incompatible avec les version 2.8.x de piwigo. Quelqu'un va-t-il reprendre le flambeau ?

Version de Piwigo:2.8.6
Version de PHP: 5.6.29-0+deb8u1
Version de MySQL: 5.5.54-0+deb8u1
URL Piwigo: http://

En vous remerciant d'avance pour votre réponse,

Philippe NICOLAS

Hors ligne

#2 2017-02-14 22:16:20

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
14709

Re: Advanced Metadata

Bonjour,

non pas à ma connaissance


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

  •  » Plugins
  •  » Advanced Metadata

Pied de page des forums

Propulsé par FluxBB

github twitter facebook newsletter Faire un don Piwigo.org © 2002-2019 · Contact